body {
		font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	/*background-color:#D9D9D9;*/
}
#wrapper {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #000000;
}
#wrapper1 {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #000000;
}

#mainContent {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom:5px;
	
}

#header {
	background-repeat: no-repeat;
	background-position: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	
	
}

/*#footer {
	color: #FFFFFF;
	text-align: right;
	background-color: #965B3D;
}*/

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif
	font-size: 40px;
	font-weight: bold;
	/*color:#000000;*/
	color:#B54586;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

p {
	font-size: 11px;
	color: #53362E;
}


#clear {
	clear: both;
}


h2 {
	font-size: 14px;
	font-weight: bold;
	/*color: #7F0000;*/
	color:#000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
}

/*h3{
	color:#67040D;
	font-size: 20px;
}*/


#txtarea{
height:100px; 
width:296px;
}
/*font {
background-color:#F5A023;
font-size:12px;
color:#67040D;
}*/

#dataTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.thumbphoto {
padding:10px;
}


.data_head1 {
	background-color: #3399CC;
}
.data_head {
	background-color: #6699FF;
}

 

#wrapper_print {
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #000000;
}

.popup_data {

font-size:12px;

}
#style
{
overflow:auto;
width:150px;
height:100px;
border:1px solid #336699;
padding-left:5px
}
#multi_sel
{
overflow:auto;
width:270px;
height:100px;
border:1px solid #336699;
padding-left:5px
}
#multi_sel2
{
overflow:auto;
width:200px;
height:50px;
border:1px solid #336699;
padding-left:5px
}
#multi_sel_multy
{
overflow:auto;
width:200px;
height:200px;
border:1px solid #336699;
padding-left:5px
}
#admin_table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

/*INPUT.button_admin {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#DBE3F2;
	font-size: 10px;
	font-weight: bold;

}*/
INPUT.button_admin {
	color: #FFFFFF;
	background-color:#B54586;
	font-size: 10px;
	font-weight: bold;
	margin:0px;
}